h1 {
  font-size: 28px;
  font-weight: 700;
  line-height: 36px;
}

h2 {
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
}

.regular {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}
